RubyGems Navigation menu

eslintrb 2.0.1

Ruby wrapper for ESLint. The main difference from eslint gem it does not depend on Java. Instead, it uses ExecJS

版本列表:

  1. 2.1.0 - June 20, 2016 (442.5 KB)
  2. 2.0.4 - April 27, 2016 (308.0 KB)
  3. 2.0.3 - April 14, 2016 (308.0 KB)
  4. 2.0.2 - January 12, 2016 (308.0 KB)
  5. 2.0.1 - December 31, 2015 (302.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (2):

  • rspec >= 0
  • submodule >= 0.0.3
  • 所有者:

    作者:

    • ocke, stereobooster

    SHA 256 checksum:

    8f06eef58f4d30034eab1d4a5d143c7d72ef3b6a8911d16526499099dfea5aa0

    下载总次数 219,826

    这个版本 1,434

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: